cURL
curl --request GET \
--url https://api.brightdata.com/customer/bw \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.brightdata.com/customer/bw"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.brightdata.com/customer/bw', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ID": {
"customer_id": "CUST_ID",
"from": "2022-10-01T00:00:00.000Z",
"to": "2022-11-24T00:00:00.000Z",
"data": {
"data_center": {},
"isp": {},
"residential": {},
"mobile": {},
"unlocker": {},
"v__ub_browser": {},
"serp": {},
"dc_elastic": {},
"isp1": {},
"test_zone": {},
"test_zone2": {},
"japan": {},
"zone1_res_ex": {},
"zone5_isp": {},
"zone1": {},
"zone2": {},
"zum_rails_res_canada": {},
"zone3": {},
"elastic_log_test": {},
"google_async": {},
"last_value_ts": "2022-11-23T13:41:20.099Z",
"last_update_ts": "2022-11-23T14:05:55.108Z",
"sums": {}
}
}
}账号管理 API
所有区域的带宽统计
获取您所有区域的带宽统计
GET
/
customer
/
bw
cURL
将您的 API key 粘贴到授权字段中。要获取 API key,请创建账号,并查看如何生成新的 API key?
示例响应已隐藏
授权
在 Authorization 头中使用您的 Bright Data API Key 作为 Bearer token。
认证方法:
- 从 Bright Data 账户设置获取您的 API Key: https://brightdata.com/cp/setting/users
- 在请求的 Authorization 头中包含 API Key
- 格式:
Authorization: Bearer YOUR_API_KEY
示例:
Authorization: Bearer b5648e1096c6442f60a6c4bbbe73f8d2234d3d8324554bd6a7ec8f3f251f07df
了解如何获取 Bright Data API Key: https://docs.brightdata.com/cn/api-reference/authentication#如何生成新的-api-key?
响应
200 - application/json
成功
The response is of type object.
此页面对您有帮助吗?
⌘I